Subject: PCMCIA NICs for RPX Lite.

From: "Hyun-Joon Cha" <[email-masked]>
Date: Thu, 29 Jun 2000 11:35:49 +0900

Hello.

I decided to use PCMCIA Network card for RPX Lite.

I've found the supported card list from http://pcmcia.sourcegorge.org and a post from Magnus Damm

[ Supported Cards ]
/* from Magnus Damm */
Xircom RealPort REM56G-100
Xircom CE2-10

/* from http://pcmcia.sourceforge.org, marked as [ppc] */
3Com 3c589, 3c589B, 3c589C, 3c589D
3Com Megahertz 3CXE589D, 3CXE589EC, 3CCE589ET
Farallon EtherWave, EtherMac

CONTEC C-NET(PC)C
Eagle NE200 Ethernet
Eiger Labs EPX-10BT, EPX-ET 10BT, EPX-ET 10TZ
Fujitsu FMV-J181, FMV-J182A, FMV-J183
Fujitsu Towa LA501, FMV-1080, FM50N-183
Hitachi HT-4840-11 EtherCard
NextCom NC5310
RATOC REX-9822, REX-5588A/W, REX-R280
TDK LAC-CD02x, LAK-CD021, LAK-CD022A, LAK-CD021AX, LAK-CD021BX

New Media EthernetLAN
New Media LiveWire [ NOT the LiveWire+ ]
Portable Add-ons Ethernet+

Farallon Enet
Megahertz XJ10BT, XJ10BC, CC10BT Ethernet
New Media BASICS Ethernet
Ositech Four of Diamonds
SMC 8020BT EtherEZ [ NOT the EliteCard! ]

Which card is working on RPX Lite?

The Local distributor said the Xircom CE2-10 is out of stock and Xircom RealPort REM56G-100 is too expensive with respect to other cards.

I need only one more Ethernet interface.

Please give me answer.

Thanks in advance.

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/